! Xresources-themes -----------------------------------------------------------
#include "/home/alexander/.Xresources-themes/iterm-Gruvbox_Dark.Xresources"
! #include "/home/alexander/Xresources-themes/my-favourite-gruvbox-dark.Xresources"
! #include "/home/alexander/Xresources-themes/base16-solarized-dark.Xresources"
! #include "/home/alexander/Xresources-themes/nord.Xresources"

! Xft settings ----------------------------------------------------------------
Xft.dpi:        96
Xft.antialias:  true
Xft.rgba:       rgb
Xft.hinting:    true
Xft.hintstyle:  hintslight

! XTerm -----------------------------------------------------------------------
XTerm*renderFont: true
XTerm*faceName: xft:UbuntuMono Nerd Font
XTerm*faceSize: 13
XTerm*utf8: 2
XTerm*locale: true

XTerm.vt100.translations: #override \n\
  Ctrl <Key> j: smaller-vt-font() \n\
  Ctrl <Key> k: larger-vt-font()

! XTerm*translations: #override \
XTerm.vt100.translations: #override \
    Ctrl Shift <KeyPress> C: copy-selection(CLIPBOARD) \n\
    Ctrl Shift <KeyPress> V: insert-selection(CLIPBOARD)
! При выделении текста мышью, он переносится в буфер обмена
XTerm*selectToClipboard: true

! Every shell is a login shell by default (for inclusion of all necessary environment variables)
XTerm*loginshell: true

! I like a LOT of scrollback...
XTerm*savelines: 16384

! double-click to select whole URLs :D
XTerm*charClass: 33:48,36-47:48,58-59:48,61:48,63-64:48,95:48,126:48

! URxvt -----------------------------------------------------------------------
URxvt*imLocale: en_US.UTF-8
URxvt*termName: rxvt-unicode-256color
URxvt*buffered: false
URxvt.intensityStyles: false
URxvt.font: xft:Sarasa Mono SC Nerd:size=13
! URxvt.font: xft:Sarasa Mono SC Nerd:size=15, \
            ! xft:JoyPixels:size=12, \
            ! xft:Monospace:style=Medium:size=12
URxvt.saveLines: 2000
URxvt.scrollBar: false
URxvt.cursorColor: white

!! Extensions
URxvt.perl-ext-common: default,matcher,resize-font,url-select,keyboard-select,clipboard
URxvt.colorUL: #4682B4
!! url-select
URxvt.keysym.M-u: perl:url-select:select_next
URxvt.url-select.launcher: urxvt -e lynx -cfg=~/.lynx.cfg -lss=~/.lynx.lss
URxvt.url-select.underline: true
!! keyboard-select:
URxvt.keysym.M-Escape: perl:keyboard-select:activate
!! resize-font
URxvt.keysym.C-k:   font-size:increase
URxvt.keysym.C-j:   font-size:decrease
!! Matcher
URxvt.url-launcher:	urxvt -e lynx -cfg=~/.lynx.cfg -lss=~/.lynx.lss
URxvt.matcher.button: 1
!!clipboard
URxvt.keysym.M-c: perl:clipboard:copy
URxvt.keysym.M-v: perl:clipboard:paste
! URxvt*depth: 32


! Palenight Xresources palette
!! COLORS

!!URxvt*foreground:   #bbc5ff
!!URxvt*background:   [95]#282a36
!!URxvt*cursorColor:  #bbc5ff


!! COLORS (Gruvbox Dark)
! *.foreground:   #ebdbb2
! *.background:   #282828
! *.cursorColor:  #ebdbb2
!
! ! black
! *.color0:       #151515
! *.color8:       #505050
!
! ! red
! *.color1:       #cc241d
! *.color9:       #cc241d
!
! ! green
! *.color2:       #98971a
! *.color10:      #98971a
!
! ! yellow
! *.color3:       #d79921
! *.color11:      #d79921
!
! ! blue
! *.color4:       #458588
! *.color12:      #458588
!
! ! magenta
! *.color5:       #b16286
! *.color13:      #b16286
!
! ! cyan
! *.color6:       #689d6a
! *.color14:      #689d6a
!
! ! white
! *.color7:       #a89984
! *.color15:      #ebdbb2
 


! ! Predawn Color Scheme
! *.foreground:   #d5d5d5
! *.background:   #1b1b1b
! *.cursorColor:  #d5d5d5
!
! ! black
! *.color0:       #1a1a1a
! *.color8:       #666666
!
! ! red
! *.color1:       #b51a20
! *.color9:       #ff000b
!
! ! green
! *.color2:       #a6cc75
! *.color10:      #c4ee94
!
! ! yellow
! *.color3:       #fed33a
! *.color11:      #e8e06d
!
! ! blue
! *.color4:       #81b2b1
! *.color12:      #a5ebea
!
! ! magenta
! *.color5:       #eb6c4e
! *.color13:      #ef8a50
!
! ! cyan
! *.color6:       #81b2b1
! *.color14:      #a5ebea
!
! ! white
! *.color7:       #eaeaea
! *.color15:      #ffffff


